MVN

com.quiph.ui : recyclerviewfastscroller

Maven & Gradle

Oct 20, 2020
714 stars

RecyclerViewFastScroller · A modern implementation of the RecyclerViewFastScroller for Android written in Kotlin

<dependency>
    <groupId>com.quiph.ui</groupId>
    <artifactId>recyclerviewfastscroller</artifactId>
    <version>1.0.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.quiph.ui : recyclerviewfastscroller to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.0.0
  • Latest Alpha: 0.1.1-alpha

All Versions

Choose a version of com.quiph.ui : recyclerviewfastscroller to add to Maven or Gradle - All Versions:

  • Version Updated
  • recyclerviewfastscroller-1.0.0

    Oct 20, 2020
  • recyclerviewfastscroller-0.2.3

    Sep 17, 2020
  • recyclerviewfastscroller-0.2.2

    Sep 17, 2020
  • recyclerviewfastscroller-0.2.1

    Aug 13, 2020
  • recyclerviewfastscroller-0.2.0

    Jul 18, 2020
  • recyclerviewfastscroller-0.1.3

    Jul 29, 2019
  • recyclerviewfastscroller-0.1.2

    Jul 15, 2019
  • recyclerviewfastscroller-0.1.1-alpha

    Jun 29, 2018
  • recyclerviewfastscroller-0.1.0-alpha

    Jun 29, 2018

How to add a dependency to Maven

Add the following com.quiph.ui : recyclerviewfastscroller maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.quiph.ui</groupId>
    <artifactId>recyclerviewfastscroller</artifactId>
    <version>1.0.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.quiph.ui : recyclerviewfastscroller gradle dependency to your build.gradle file:

implementation 'com.quiph.ui:recyclerviewfastscroller:1.0.0'

Gradle Kotlin DSL: Add the following com.quiph.ui : recyclerviewfastscroller gradle kotlin dependency to your build.gradle.kts file:

implementation("com.quiph.ui:recyclerviewfastscroller:1.0.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.quiph.ui : recyclerviewfastscroller sbt scala dependency to your build.sbt file:

libraryDependencies += "com.quiph.ui" % "recyclerviewfastscroller" % "1.0.0"